/*  新闻轮播图*/
.slideBox {
	position: relative;
	height: 248px;
	width: 300px;
	overflow: hidden;
	margin-top: 16px;
}

.slideBox ul.items {
	position: absolute;
	float: left;
	background: none;
}

.slideBox ul.items li {
	float: left;
	background: none;
}

.slideBox ul.items li a {
	float: left;
	line-height: normal !important;
	padding: 0px !important;
	border: none;
}

.slideBox ul.items li a img {
	margin: 0px !important;
	padding: 0px !important;
	display: block;
	border: none;
	width: 300px;
	height: 248px;
}

.slideBox div.tips {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 38px;
	background-color: #000;
	overflow: hidden;
}

.slideBox div.tips div.title {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
}

.slideBox div.tips div.title a {
	color: #FFF;
	font-size: 14px;
	line-height: 32px;
	margin-left: 10px;
	text-decoration: none;
	height: 32px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}

div.nums {
    position: absolute;
    right: 0px;
    bottom: 17px;
    z-index: 99;
}

div.nums a {
	width: 17px;
	height: 4px;
	display: inline-block;
	float: left;
	background-color: white;
	margin-right: 4px;
	font-size: 0px;
	text-align: center;
	line-height: 32px;
	border-radius: 0 !important;
}

div.nums a.active {
	background-color: #2f921e;
}
 .bank2 {width: auto;height: 352px; background: url(../img/mainTB.jpg) no-repeat;padding-top: 10px;}
 .bank2 .left{width: 302px;float: left; margin: 0 10px 0 12px; }
  .bank2  .title {position: relative;}
 .bank2  .title p{font-size:25px;line-height: 40px; font-family: "微软雅黑";}
 .bank2  .title p em{color: #456884; font-style: normal;}
 .bank2  .title span{color: #8c8c8c; font-size: 12px;}
 .bank2  .title a.more{width: 65px; height: 20px; background: url(../img/more.jpg) no-repeat; position: absolute; right:6px; top: 8px;}
.bank2 .center{width: 372px;height: 272px;float: left;}
.bank2 .center .neirong{width: 372px; height: 226px; }
.bank2 .center ul{margin: 0 15px;}
.bank2 .center ul li{*margin-top: -3px; height: 32px;background: url(../img/dot1.jpg) no-repeat 0 center;padding-left: 15px; border-bottom:1px solid #e8e8e8;}
.bank2 .center ul a{line-height: 32px;font-size: 14px;color: #595959;float: left;}
.bank2 .center ul .time{line-height: 32px;font-size: 14px;color: #595959;float: right;}
.bank2 .right {width: 280px;height: 270px;float: left;}


.bank2 .right{
	width: 283px;
    float: left;
    overflow: hidden;
    height: 316px;
}
.bank2 .right .introImg{
	width: 260px;
    height: 140px;
    overflow: hidden;

}
.bank2 .right .img{
	width:260px;
	height: 140px;
	 transition:0.4s ease all;
	-webkit-transition:0.4s ease all;
	-moz-transition:0.4s ease all;
	-o-transition:0.4s ease all;
	-ms-transition:0.4s ease all;
}
.bank2 .right .introImg:hover .img{
	transform:scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.bank2 .right .intro p{
	color: #777777;
	font-size: 12px;
	line-height: 24px;
}
.bank2 .right .intro a{
	color: #ff0000;
}
.bank3{height: 169px;width: 100%;margin: 3px auto 15px;position: relative;}
.bank3 .left{float: left;width: 312px;height: 170px;background: url(../img/yzjy.jpg) no-repeat;}
/* .bank3 .left #marquee2{    position: absolute; width: 285px;height: 88px;top: 68px;overflow: hidden;left: 30px;}
.bank3 .left #marquee2 li{list-style: none;height: 30px; line-height: 30px;font-size: 14px;color: #ceaf8f;    font-weight: bold;} */
.bank3 .center{height: 169px; float: left;margin: 0 15px;border: 1px solid #dedede ;border-top: none;overflow: hidden;}
.bank3 .center .title{width: 373px;height: 35px;background: url(../img/tt1.jpg) no-repeat  -1px 0;}
.bank3 .center .title p{float: left;width: 100px;height: 35px;padding-left: 27px;color: #486b87;font-size: 14px;font-weight: bold;line-height: 35px;}
.bank3 .center .title a{    float: right; margin-top: 12px; margin-right: 5px;}
.bank3 .center ul{margin: 0 5px;margin-top: 9px;width: 363px;}
.bank3 .center ul li{*margin-top: -3px;height: 31px;background: url(../img/dot2.jpg) no-repeat 3px 15px;padding-left: 15px; border-bottom: 1px dashed gainsboro; padding-right: 7px;}
.bank3 .center ul a{line-height: 31px;font-size: 12px;color: #585858;float: left;}
.bank3 .center ul .time{line-height: 31px;font-size: 12px;color: #585858;float: right;}
.bank3 .right{height: 169px; float: left;border: 1px solid #dedede ;border-top: none;overflow: hidden;width: 280px;}
.bank3 .right .title{width: 280px;height: 35px;background: url(../img/tt2.jpg) no-repeat  -1px 0;}
.bank3 .right .title p{float: left;width: 100px;height: 35px;padding-left: 27px;color: #486b87;font-size: 14px;font-weight: bold;line-height: 35px;}
.bank3 .right .title a{    float: right; margin-top: 12px; margin-right: 5px;}
.bank3 .right ul{margin: 0 5px;margin-top: 9px;}
.bank3 .right ul li{*margin-top: -3px;height: 31px;background: url(../img/dot2.jpg) no-repeat 3px 15px;padding-left: 15px; border-bottom: 1px dashed gainsboro; padding-right: 7px;}
.bank3 .right ul a{line-height: 31px;font-size: 12px;color: #585858;float: left;}
.bank3 .right ul .time{line-height: 31px;font-size: 12px;color: #585858;float: right;}
.bank4{width: 999px;height: 170px;margin: 15px auto 15px;border: 1px solid #dedede;border-top: none;position: relative;}
.bank4 .title{width:100%;height: 35px;background: url(../img/center_lunbo_bg.jpg) no-repeat  -1px 0;position: absolute;    top: -3px;}
.bank4 .title p{float: left;width: 150px;height: 35px;padding-left: 46px;color: white;font-size: 14px;font-weight: bold;line-height: 35px;}
.bank4 .title a{    float: right; margin-top: 12px; margin-right: 5px;}
.bank4  #marquee1{position:absolute;top:43px;left:0px;width:978px;height:115px;overflow:hidden;margin: 0 10px;}
.bank4  ul li{float: left;margin-right: 9px;width:150px ;height:111px ;   
}
.bank4  ul li img{width:150px ;height:111px ;display: block;border: 1px solid gainsboro;padding: 1px;}
.bank4  ul li span{text-align: center;width: 150px;display: block;font-size: 14px;line-height: 27px;}
.bank5{width: 1000px;height: 364px;margin: 0 auto;margin-top: 15px;}
.bank5 .left{width: 321px;height:361px;float: left;overflow: hidden; background: url(../img/yzjy.jpg) no-repeat; position: relative;}
.bank5 .left .words{position: absolute; top: 60px; left: 14px;}
.bank5 .left .words img{width: 147px; height: 147px; display: inline-block; vertical-align: middle;}
.bank5 .left .words #marquee2{width: 147px; height: 147px; display: inline-block;vertical-align: middle; overflow: hidden; color: #7d7d7d; font-size: 14px;margin-left: 4px;line-height: 24px;}
.bank5 .left .email{width: 290px; height: 108px; position: absolute;left: 14px; top: 230px;}
.bank5 .center{margin: 0 15px;float: left;width: 323px;}
.bank5 .center .section1{ height: 172px;
    width: 323px;border: 1px solid #dedede ;border-top: none;overflow: hidden;margin-bottom: 13px;}
.bank5 .center  .section1 .title{width: 342px;height: 35px;background: url(../img/tt3.jpg) no-repeat  -1px 0;}
.bank5 .center  .section1 .title p{float: left;width: 100px;height: 35px;padding-left: 27px;color: #486b87;font-size: 14px;font-weight: bold;line-height: 35px;}
.bank5 .center .section1 .title a{    float: right;margin-top: 8px; margin-right: 31px;}
.bank5 .center .section1 ul{margin: 0 5px;margin-top: 3px;}
.bank5 .center .section1 ul li{*margin-top: -3px; height: 31px;background: url(../img/dot2.jpg) no-repeat 3px 15px;padding-left: 15px; border-bottom: 1px dashed gainsboro; padding-right: 7px;}
.bank5 .center .section1 ul a{line-height: 31px;font-size: 12px;color: #585858;float: left;}
.bank5 .center .section1 ul .time{line-height: 31px;font-size: 12px;color: #585858;float: right;}
.bank5 .right{float: left;width:323px;}
.bank5 .right .section1{height: 172px;width: 323px;border: 1px solid #dedede ;border-top: none;overflow: hidden;margin-bottom: 13px;}
.bank5 .right  .section1 .title{width: 342px;height: 35px;background: url(../img/tt3.jpg) no-repeat  -1px 0;}
.bank5 .right  .section1 .title p{float: left;width: 100px;height: 35px;padding-left: 27px;color: #486b87;font-size: 14px;font-weight: bold;line-height: 35px;}
.bank5 .right .section1 .title a{    float: right;  margin-top: 8px;
    margin-right: 31px;}
.bank5 .right .section1 ul{margin: 0 5px;margin-top: 3px;}
.bank5 .right .section1 ul li{*margin-top: -3px;height: 31px;background: url(../img/dot2.jpg) no-repeat 3px 15px;padding-left: 15px; border-bottom: 1px dashed gainsboro; padding-right: 7px;}
.bank5 .right .section1 ul a{line-height: 31px;font-size: 12px;color: #585858;float: left;}
.bank5 .right .section1 ul .time{line-height: 31px;font-size: 12px;color: #585858;float: right;}
.bank6{margin-top: 15px;height: 93px;width: 1000px;margin: 0 auto;background: url(../img/LinkB.png) no-repeat;    padding-top: 50px;padding-left: 20px;overflow: hidden;position: relative;}
.bank6 #marquee1{position:absolute;width:964px;height:70px;overflow:hidden;}
.bank6 ul{height: 70px;}
.bank6 ul li{float: left;margin-right: 10px;padding: 3px;height: 70px;}
.bank6 ul li img{height: 65px;}


.qLink {width: 1002px; height: 74px; background: url(../img/qLinkB.jpg) no-repeat; position: relative; margin:13px auto 14px ;}
.qLink ul{height: 50px;width: 100%; top:12px ;left: 0;}
.qLink ul li { position: absolute;top: 12px; cursor: pointer;
	-webkit-transition:0.4s ease-in-out all;
	-moz-transition:0.4s ease-in-out  all;
	-o-transition:0.4s ease-in-out  all;
	-ms-transition:0.4s ease-in-out  all;
 }
.qLink ul li a{color: #fff; font-size: 23px;height: 50px; line-height: 50px; display:inline-block; width: 154px; text-align: center;}
.qLink li.qL1{left:104px ; }
.qLink li.qL1:hover{left: 124px;}
.qLink li.qL2{left:428px ;}
.qLink li.qL2:hover{left: 448px;}
.qLink li.qL3{left:746px ;}
.qLink li.qL3:hover{left: 766px;}